@font-face {
  font-family: "iconfont"; /* Project id 4835407 */
  src: url('iconfont.woff2?t=1740384487032') format('woff2'),
       url('iconfont.woff?t=1740384487032') format('woff'),
       url('iconfont.ttf?t=1740384487032') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-a-lujing9680:before {
  content: "\e600";
}

.icon-renwudaohangtubiao:before {
  content: "\e602";
}

